@import 'settings';
@import 'mixins';
@import 'typography';

.UserProjectsList {
    &__load-more {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }

    &__notFound {
        @include container;
        text-align: center;
    }
}
